## debhelper 9.20150101ubuntu1

=== debian/changelog ===
debhelper (9.20150101ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Depend on dh-apparmor.
    - autoscripts/preinst-upstart-compatibility: Handle upgrades from older
      versions that created the /lib/init/upstart-job symlink.
    - autoscripts/*-init*: Test for /etc/init/*.conf where necessary.
    - dh_installinit: Add no-op --upstart-only option for compatibility.
    - dh_installudev: Change default rules.d symlink priority to 40.
    - dh_installchangelogs: Do not install upstream changelog in compat
      level 7.  This floods packages with huge upstream changelogs which
      take precious CD space.

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 07 Jan 2015 09:48:12 +0000

debhelper (9.20141022ubuntu1) vivid; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Depend on dh-apparmor.
    - autoscripts/preinst-upstart-compatibility: Handle upgrades from older
      versions that created the /lib/init/upstart-job symlink.
    - autoscripts/*-init*: Test for /etc/init/*.conf where necessary.
    - dh_installinit: Add no-op --upstart-only option for compatibility.
    - dh_installudev: Change default rules.d symlink priority to 40.
    - dh_installchangelogs: Do not install upstream changelog in compat
      level 7.  This floods packages with huge upstream changelogs which
      take precious CD space.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 30 Oct 2014 10:44:35 +0100

debhelper (9.20141003ubuntu1) vivid; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Depend on dh-apparmor.
    - autoscripts/preinst-upstart-compatibility: Handle upgrades from older
      versions that created the /lib/init/upstart-job symlink.
    - autoscripts/*-init*: Test for /etc/init/*.conf where necessary.
    - dh_installinit: Add no-op --upstart-only option for compatibility.
    - dh_installudev: Change default rules.d symlink priority to 40.
    - dh_installchangelogs: Do not install upstream changelog in compat
      level 7.  This floods packages with huge upstream changelogs which
      take precious CD space.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 23 Oct 2014 17:01:31 -0400
