=== debian/changelog ===
debhelper (9.20150101+deb8u2) jessie-security; urgency=high

  * Non-maintainer upload.
  * Re-upload to security-master

 -- Dominic Hargreaves <dom@earth.li>  Sun, 24 Jul 2016 20:13:55 +0100

debhelper (9.20150101+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload.
  * Invoke Makefile.PL and Build.PL with perl -I. as part of the fixes for
    CVE-2016-1238
  * Export PERL_USE_UNSAFE_INC to fix a further set of packages which
    fail to build with . removed from @INC

 -- Dominic Hargreaves <dom@earth.li>  Sun, 24 Jul 2016 19:12:37 +0100
