## debhelper 9.20150811ubuntu2

=== debian/changelog ===
debhelper (9.20150811ubuntu2) wily; urgency=medium

  * dh_movefiles: Expand globs in arguments passed in all
    compat levels (and not just compat 1 and 2).
    (Closes: #800332) (cherry-picked from Debian)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 05 Oct 2015 14:33:20 +0200

debhelper (9.20150811ubuntu1) wily; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - autoscripts/preinst-upstart-compatibility: Handle upgrades from older
      versions that created the /lib/init/upstart-job symlink.
    - autoscripts/*-init*: Test for /etc/init/*.conf where necessary.
    - dh_installinit: Add no-op --upstart-only option for compatibility.
    - dh_installudev: Change default rules.d symlink priority to 40.
    - dh_installchangelogs: Do not install upstream changelog in compat
      level 7.  This floods packages with huge upstream changelogs which
      take precious CD space.
  * Drop dependency on dh-apparmor. This was a transitional measure in 2012,
    if there are still packages left that require it let's fix them properly.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 12 Aug 2015 16:15:58 +0200

debhelper (9.20150811) unstable; urgency=medium

  * d/changelog: Add missing entry for dh_md5sums/#786695 in
    the 9.20150628 release.
  * Makefile: Set LC_ALL=C when sorting.
  * dh: Avoid passing --parallel to other debhelper commands
    if it is the only option and "parallel" is not set (or
    set to 1) in DEB_BUILD_OPTIONS.
  * dh_strip: Apply patch from Guillem Jover to fix a typo.
    (Closes: #792207)
  * dh_makeshlibs: Avoid an uninitialised warning in some
    error cases.  Thanks to Jakub Wilk for reporting it.
    (Closes: #793092)
  * Dh_Lib.pm: Apply patch from Guillem Jover to use the
    value of dpkg-architecture variables from the environment,
    if present.  (Closes: #793440)
  * Dh_Buildsystems.pm/Dh_Lib.pm: Import Exporter's import
    subroutine rather than adding Exporter to @ISA.
  * Dh_Lib.pm: Use Dpkg::Arch's debarch_is rather than running
    dpkg-architecture to determine if an architecture matches
    a wildcard.  Heavily based on a patch from Guillem Jover.
    (Closes: #793443)
  * dh_strip: Always compress debug sections of debug symbols
    in ddebs.
  * dh_strip: Strip ".comment" and ".note" sections from static
    libraries.  Thanks to Helmut Grohne for the suggestion.
    (Closes: #789351)
  * dh_gencontrol: Stop explicitly passing -DSource to
    dpkg-gencontrol when building ddebs.  The passed value was
    wrong sometimes (e.g. with binNMUs) and dpkg-gencontrol
    since 1.18.2~ computes the value correctly.
  * d/control: Bump dependency on dpkg-dev to 1.18.2~ for
    ddebs.  Build-depends not bumped since debhelper itself
    does not produce any ddebs.
  * dh_makeshlibs: Continue generating reports from
    dpkg-gensymbols after the first error.  This helps
    packages with multiple libraries to spot all the symbol
    issues in one build.

 -- Niels Thykier <niels@thykier.net>  Tue, 11 Aug 2015 22:47:08 +0200

debhelper (9.20150628) unstable; urgency=medium

  * Upload to unstable with ddebs support disabled by default.

  [ Niels Thykier ]
  * Buildsystem.pm: Apply patch from Emmanuel Bourg to
    provide doit_in_{build,source}dir_noerror methods.
    (Closes: #785811)
  * Dh_Lib.pm: Promote error_exitcode to a regular exported
    subroutine (from an internal one).
  * dh_compress: Apply patch from Osamu Aoki to avoid compressing
    ".xhtml" files and to use a POSIX compliant find expression.
    (Closes: #740405)
  * dh_makeshlibs: Fix typo in manpage.  Thanks to Jakub Wilk for
    reporting it.  (Closes: #788473)
  * dh_auto_test: Run tests by default even during cross-building.
    (Closes: #726967)
  * dh_gencontrol: Put ddebs in the "debugsym" section.
  * dh_strip: Support a new --[no-]ddebs option intended for
    packages to disable automatic ddebs.
  * dh_strip: Do not create ddebs for "-dbg" packages.
  * dh_builddeb/dh_gencontrol: Let dpkg figure out the name
    of the ddebs itself now that ddebs uses a ".deb"
    extension.
  * dh_md5sums: create DEBIAN dir in ddebs before using it.
    (Closes: #786695)

  [ Thibaut Paumard ]
  * Bug fix: "dh_usrlocal leaves directories behind", thanks to Andreas
    Beckmann (Closes: #788098).

 -- Niels Thykier <niels@thykier.net>  Sun, 28 Jun 2015 13:51:48 +0200

debhelper (9.20150519+ddebs) experimental; urgency=medium

  * dh_strip: Add --ddeb-migration option to support migration
    from a --dbg-package to a automatic ddeb.
  * Dh_Lib.pm: Add "package_multiarch" function.
  * d/control: Add versioned Build-Depends on dpkg-dev to support
    creating ddebs with the ".deb" extension.
  * Dh_lib.pm: Generate ddebs with the ".deb" extension.
  * dh_gencontrol: Reduce the "pkg:arch" to "pkg" as APT and dpkg
    disagree on what satisfies an "pkg:arch" dependency.
  * dh_strip.1: Document what inhibits ddeb generation.
  * dh_gencontrol: Only mark a ddeb as Multi-Arch: same if the
    original deb was Multi-Arch: same.  All other ddebs are now
    Multi-Arch: no (by omitting the field).
  * dh_strip: Avoid generating a ddeb if the same name as an
    explicitly declared package.  Apparently, Ubuntu has been
    creating some of these manually.

 -- Niels Thykier <niels@thykier.net>  Tue, 19 May 2015 21:56:55 +0200

debhelper (9.20150507ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Depend on dh-apparmor.
    - autoscripts/preinst-upstart-compatibility: Handle upgrades from older
      versions that created the /lib/init/upstart-job symlink.
    - autoscripts/*-init*: Test for /etc/init/*.conf where necessary.
    - dh_installinit: Add no-op --upstart-only option for compatibility.
    - dh_installudev: Change default rules.d symlink priority to 40.
    - dh_installchangelogs: Do not install upstream changelog in compat
      level 7.  This floods packages with huge upstream changelogs which
      take precious CD space.


