=== debian/changelog ===
debhelper (9.20160115ubuntu3) xenial; urgency=medium

  * Backport upstream commit 9ca73a0a ("Pass -a to grep to handle
    substvars with unicode content gracefully") to fix build-failure
    with php-mf2 (LP: #1564492, Closes #815620).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Thu, 31 Mar 2016 08:33:23 -0700

debhelper (9.20160115ubuntu2) xenial; urgency=medium

  * dh-strip: Adjust reversion of commit f1a803456 to account for the recent
    ENABLE_DDEBS → ENABLE_DBGSYM rename. This actually disables -dbgsym
    generation by dh_strip by default again. (LP: #1535949)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 20 Jan 2016 07:58:09 +0100

debhelper (9.20160115ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - autoscripts/*-init*: Test for /etc/init/*.conf where necessary.
    - dh_installchangelogs: Do not install upstream changelog in compat
      level 7.  This floods packages with huge upstream changelogs which
      take precious CD space.
    - dh_installinit: Add dependency to lsb-base >= 4.1+Debian11ubuntu7 that
      provides the upstart LSB hook, to avoid upgrade breakage. This change
      can be dropped after 16.04 LTS.
    - dh_strip: Revert commit f1a803456 to disable ddebs generation by
      default.  This first needs adjustments in Launchpad and ddebs.u.c., and
      dropping pkg-create-dbgsym.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 19 Jan 2016 19:55:45 +0100

debhelper (9.20160115) unstable; urgency=medium

  * Fix brown paper bag bug that caused many packages to
    FTBFS when dh_update_autotools_config was called.
    (Closes: #811052)
  * Revert removal of autoscripts/*-makeshlibs.  Some packages
    injected them directly into their maintainer scripts.
    (Closes: #811038)

 -- Niels Thykier <niels@thykier.net>  Fri, 15 Jan 2016 20:28:37 +0000

debhelper (9.20160114) unstable; urgency=low

  [ Niels Thykier ]
  * Dh_Lib.pm: Pass "-S" to dpkg-parsechangelog when requesting
    the Version field.
  * Drop compat level 3.
  * dh_install: Only fallback to debian/tmp if the given glob
    does not start with debian/tmp.  This should make the
    output on failures less weird.
  * autoscripts/*-makeshlibs: Removed, no longer used.
  * dh: In compat 10, drop the manual sequence control arguments
    and the sequence log files.  (Closes: #510855)
  * dh_update_autotools_config: New helper to update config.sub
    and config.guess.
  * dh: Run dh_update_autotools_config before dh_auto_configure.
    (Closes: #733045)
  * d/control: Add dependency on autotools-dev for the new
    dh_update_autotools_config tool.
  * dh_installinit: Correct the "PROMISE NOOP" clause to account
    for /etc/tmpfiles.d and /usr/lib/tmpfiles.d.
  * dh_strip: Add "--(no-)automatic-dbgsym" and "--dbgsym-migration"
    options to replace "--(no-)ddebs" and "--ddeb-migration".
    (Closes: #810948)

  [ Dmitry Shachnev ]
  * dh_install: Fail because of missing files only after processing
    all file lists for all packages.  (Closes: #488346)

 -- Niels Thykier <niels@thykier.net>  Thu, 14 Jan 2016 22:01:03 +0000

debhelper (9.20151225ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - autoscripts/*-init*: Test for /etc/init/*.conf where necessary.
    - dh_installchangelogs: Do not install upstream changelog in compat
      level 7.  This floods packages with huge upstream changelogs which
      take precious CD space.
    - dh_installinit: Add dependency to lsb-base >= 4.1+Debian11ubuntu7 that
      provides the upstart LSB hook, to avoid upgrade breakage. This change
      can be dropped after 16.04 LTS.
  * dh_strip: Revert commit f1a803456 to disable ddebs generation by default.
    This first needs adjustments in Launchpad and ddebs.u.c., and dropping
    pkg-create-dbgsym.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 04 Jan 2016 11:07:56 +0100

debhelper (9.20151225) unstable; urgency=medium

  * dh_installmanpages: Fix call to getpackages.  Thanks to
    Niko Tyni for reporting the issue.  (Closes: #808603)
  * Dh_Lib.pm: Restore the behaviour of getpackages(), which
    is slightly different from getpackages('both').  Fixes
    a regression introduced in 9.20151220.

 -- Niels Thykier <niels@thykier.net>  Fri, 25 Dec 2015 14:39:18 +0000

debhelper (9.20151220) unstable; urgency=medium

  * dh_strip: Document that dbgsym packages are built by
    default.
  * Dh_Lib: Cache the results of getpackages.
  * dh_gencontrol: Create debug symbol packages with the same
    component as the original package.

 -- Niels Thykier <niels@thykier.net>  Sun, 20 Dec 2015 11:59:33 +0000

debhelper (9.20151219) unstable; urgency=medium

  * dh_installinit: Apply patch from Reiner Herrmann to sort
    temporary files put in postinst.  (Closes: #806392)
  * dh_installinit: Import change from Ubuntu to add /g
    modifier when substituting the auto-script snippets.
  * dh_*: Add /g when substituting the auto-script snippts in
    other commands as well.
  * dh_strip: Do not assume that ELF binaries have a Build-Id.
    Thanks to Helmut Grohne for spotting this issue.
    (Closes: #806814)
  * dh_strip: Enable generation of dbgsym packages by default.
    Thanks to Ansgar Burchardt and Paul Tagliamonte for
    implementing the DAK side of this feature.
    (Closes: #510772)

 -- Niels Thykier <niels@thykier.net>  Sat, 19 Dec 2015 22:01:53 +0000

debhelper (9.20151126ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - autoscripts/*-init*: Test for /etc/init/*.conf where necessary. This
      uses the #SCRIPT# macro twice, thus in dh_installinit, replace all
      occurrences of that not just the first one.
    - dh_installchangelogs: Do not install upstream changelog in compat
      level 7.  This floods packages with huge upstream changelogs which
      take precious CD space.
    - dh_installinit: Add dependency to lsb-base >= 4.1+Debian11ubuntu7 that

