=== debian/control ===
--- 
+++ 
@@ -3,16 +3,15 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debhelper Maintainers <debhelper-devel@lists.alioth.debian.org>
-Uploaders: Niels Thykier <niels@thykier.net>, Bernhard R. Link <brlink@debian.org>, Tianon Gravi <admwiggin@gmail.com>
+Uploaders: Niels Thykier <niels@thykier.net>, Bernhard R. Link <brlink@debian.org>, Tianon Gravi <tianon@debian.org>
 Build-Depends: po4a (>= 0.24), dpkg-dev (>= 1.18.0~)
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/debhelper/debhelper.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debhelper/debhelper.git
-Homepage: http://joeyh.name/code/debhelper/
 
 Package: debhelper
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, file (>= 3.23), dpkg (>= 1.16.2), dpkg-dev (>= 1.18.2~), binutils, po-debconf, man-db (>= 2.5.1-1), libdpkg-perl (>= 1.17.14)
+Depends: ${perl:Depends}, ${misc:Depends}, file (>= 3.23), dpkg (>= 1.16.2), dpkg-dev (>= 1.18.2~), binutils, po-debconf, man-db (>= 2.5.1-1), libdpkg-perl (>= 1.17.14), dh-strip-nondeterminism, autotools-dev
 Suggests: dh-make
 Multi-Arch: foreign
 Description: helper programs for debian/rules
