## debhelper 9.20160403~bpo8+1

=== debian/changelog ===
debhelper (9.20160403~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Disable automatic dbgsym as it requires dpkg-dev 1.18.2

 -- Niels Thykier <niels@thykier.net>  Fri, 10 Jun 2016 17:48:34 +0000

debhelper (9.20160403) unstable; urgency=medium

  * d/control: Requre dh-autoreconf (>= 12) to ensure
    non-autotools can be built in compat 10.
  * dh: In a "PROMISE: DH NOOP" clause, make no assumptions
    about being able to skip "foo(bar)" if "foo" is not known.
  * debhelper.pod: Use DEB_HOST_ARCH instead of the incorrect
    "build architecture".  Thanks to Helmut Grohne for the
    report.
  * dh_makeshlibs: Use same regex for extracting SONAME as
    dpkg-shlibdeps.  (Closes: #509931)
  * dh_makeshlibs: Add an ldconfig trigger if there is an
    unversioned SONAME and the maintainer provides a
    symbols file.

 -- Niels Thykier <niels@thykier.net>  Sun, 03 Apr 2016 08:56:07 +0000

debhelper (9.20160402) unstable; urgency=medium

  * Remove dh_desktop.
  * dh_install: Fix a regression where a non-existing file
    was ignored if another file was matched for the same
    destination dir.  Thanks to Ben Hutchings for reporting
    the issue.  (Closes: #818834)
  * d/rules: Use overrides to disable unnecessary helpers
    (for which debhelper does not Build-Depend on the
    necessary packages to run the tools).
  * dh: Enable "autoreconf" sequence by default in compat
    10 (or higher).  (Closes: #480576)
  * d/control: Add a dependency on dh-autoreconf due to
    the above.
  * autoscripts/*-makeshlibs: Remove again.  Most of the
    reverse dependencies have migrated already.
  * Declare compat 10 ready for testing.

 -- Niels Thykier <niels@thykier.net>  Sat, 02 Apr 2016 19:20:17 +0000

debhelper (9.20160313) unstable; urgency=medium

  * Remove dh_undocumented.
  * dh_install: Attempt to improve the documentation of the
    config file "debian/not-installed".
  * dh_compress: Gracefully handle absolute paths passed via
    the -P option.  Thanks to Andreas Beckmann for reporting
    the issue.  (Closes: #818049)

 -- Niels Thykier <niels@thykier.net>  Sun, 13 Mar 2016 14:21:02 +0000

debhelper (9.20160306) unstable; urgency=medium

  [ Niels Thykier ]
  * Remove dh_suidregister and related autoscripts.  No package
    (that can be built in unstable) invokes this tool.
  * dh: Do not create stamp files when running with --no-act.
  * dh_strip/dh_gencontrol: Move "is_udeb" guard to dh_strip.
    This should avoid adding build-ids to udebs without having
    the actual debug symbols available.  Thanks to Jérémy Bobbio
    for reporting the issue.  (Closes: #812879)
  * dh_makeshlibs: Do not claim to be using maintainer scripts
    for invoking ldconfig.  Thanks to Eugene V. Lyubimkin for
    the report.  (Closes: #815401)
  * Remove dh_scrollkeeper.  It is no longer used in unstable.
  * autoconf.pm: Apply patch from Gergely Nagy to set "VERBOSE=1"
    when running tests to make sure that the build logs are
    dumped on error with automake.  (Closes: #798648, #744380)
  * dh_installdeb: In compat 10, properly shell escape lines
    from the maintscript config file.  This will *not* be fixed
    retroactively since people have begun to rely on the bug
    in previous versions (e.g. by quoting the file names).
    Thanks to Jakub Wilk for reporting the issue.
    (Closes: #803341)
  * dh_installdeb: In compat 10, avoid adding two comments per line
    in the maintscript file.  Thanks to Didier Raboud for
    reporting the bug.  (Closes: #615854)
  * cmake.pm: Apply patch from Helmut Grohne to correct the
    name of the default cross compilers.  (Closes: #812136)
  * dh_installdeb: Clarify what goes in the "maintscript" config
    files.  Thanks to Julian Andres Klode for the report.
    (Closes: #814761)
  * dh_compress: Correct and warn if given a path with a package
    tmp dir prefix (e.g. "debian/<pkg>/path/to/file").
  * dh_compress: Handle file resolution failures more gracefully.
    Thanks to Daniel Leidert for reporting this issue.
    (Closes: #802274)
  * dh_installinit: Make --restart-after-upgrade the default in
    compat 10.  Packages can undo this by using the new
    --no-restart-after-upgrade parameter.
  * d/control: Update Vcs links.
  * d/control: Bump Standards-Version to 3.9.7 - no changes
    required.
  * Import newer German translations from Chris Leick.
    (Closes: #812790)

  [ Joachim Breitner ]
  * addsubstvar: Pass -a to grep to handle substvars with unicode content
    gracefully (Closes: #815620)

 -- Niels Thykier <niels@thykier.net>  Sun, 06 Mar 2016 13:14:43 +0000
