=== debian/control ===
Source: debhelper
Section: devel
Priority: optional
Maintainer: Debhelper Maintainers <debhelper-devel@lists.alioth.debian.org>
Uploaders: Niels Thykier <niels@thykier.net>, Bernhard R. Link <brlink@debian.org>, Tianon Gravi <tianon@debian.org>
Build-Depends: po4a (>= 0.24)
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/debhelper/debhelper.git
Vcs-Browser: https://anonscm.debian.org/git/debhelper/debhelper.git

Package: debhelper
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, file (>= 3.23), dpkg (>= 1.16.2), dpkg-dev (>= 1.17.0), binutils, po-debconf, man-db (>= 2.5.1-1), libdpkg-perl (>= 1.17.14), dh-strip-nondeterminism, autotools-dev, dh-autoreconf (>= 12~)
Suggests: dh-make
Multi-Arch: foreign
Description: helper programs for debian/rules
 A collection of programs that can be used in a debian/rules file to
 automate common tasks related to building debian packages. Programs
 are included to install various files into your package, compress 
 files, fix file permissions, integrate your package with the debian 
 menu system, debconf, doc-base, etc. Most debian packages use debhelper
 as part of their build process.
