=== debian/changelog ===
debhelper (10ubuntu1) yakkety; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - dh_installchangelogs: Do not install upstream changelog in compat
      level 7. This floods packages with huge upstream changelogs which
      are unnecessary on an installed system.
    - dh_strip: Revert commit f1a803456 to disable ddebs generation by
      default.  This first needs adjustments in Launchpad and ddebs.u.c., and
      dropping pkg-create-dbgsym.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 12 Sep 2016 07:12:45 +0200

debhelper (10) unstable; urgency=medium

  [ Niels Thykier ]
  * Dh_Lib.pm: Support a new named "beta-tester" compat level.
    If you want to participate in beta testing of new compat
    levels, please review "man 7 debhelper" for more
    information.
  * Dh_Lib.pm: Fix bug in detection of existing auto-trigger.

  [ Axel Beckert ]
  * Apply patch by Jens Reyer to fix typo in dh_installdocs man page.
    (Closes: #836344)
  * Use uppercase "Debian" in package description when the project is
    meant. Fixes lintian warning capitalization-error-in-description.
  * Apply "wrap-and-sort -a"
  * Add a .mailmap file for making "git shortlog" work properly.

  [ Translations ]
  * Update German translation (Chris Leick) (Closes: #835593)
  * Update Portuguese translation (Américo Monteiro)
    (Closes: #835403)
  * Update French translation (Baptiste Jammet) (Closes: #836693)

 -- Niels Thykier <niels@thykier.net>  Sun, 11 Sep 2016 09:00:23 +0000

debhelper (9.20160814) unstable; urgency=medium

  * dh_installdocs: Apply patch from Sven Joachim to make
    --link-doc work again in compat 11 (See: #830309)
  * t: Apply patch from Sven Joachim to add some test cases
    to dh_installdocs's --link-doc behaviour.
    (Closes: #831465)
  * dh_installinit,dh_systemd_start: Apply patches from
    Peter Pentchev to make -R default in compat 10 (as
    documented, but not as implemented).
  * perl_{build,makemaker}.pm: Apply patch from Dominic
    Hargreaves to explicitly pass -I. to perl.  This is to
    assist with the fix for CVE-2016-1238.  (Closes: #832436)
  * dh_install: Clarify that "debian/not-installed" is not
    related to the --exclude parameter.
  * dh_install: Apply patch from Sven Joachim to support
    the "debian/tmp" prefix being optional in
    "debian/not-installed".  (Closes: #815506)
  * Dh_Lib.pm: Apply patch from Dominic Hargreaves to set
    PERL_USE_UNSAFE_INC to fix a further set of packages
    which fail to build with . removed from @INC.
    (Closes: #832436)
  * Dh_Buildsystems.pm: Enable auto-detection of the maven
    and gradle buildsystems (provided they are installed).
    Thanks to Emmanuel Bourg for the suggestion.
    (Closes: #801732)

 -- Niels Thykier <niels@thykier.net>  Sun, 14 Aug 2016 09:19:35 +0000

debhelper (9.20160709ubuntu1) yakkety; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - dh_installchangelogs: Do not install upstream changelog in compat
      level 7.  This floods packages with huge upstream changelogs which
      take precious CD space.
    - dh_strip: Revert commit f1a803456 to disable ddebs generation by
      default.  This first needs adjustments in Launchpad and ddebs.u.c., and
      dropping pkg-create-dbgsym.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 11 Jul 2016 22:17:30 +0200

debhelper (9.20160709) unstable; urgency=medium

  * Explicitly Build-Depends on perl:any for pod2man instead
    of relying on it implicitly via libdpkg-perl.
  * dh_shlibdeps: Clarify that -L is also useful for packages
    using debian/shlibs.local for private libraries.
  * dh_installdocs: Apply patch from Sven Joachim to fix a
    regression with --link-doc and installing extra
    documentation.  (Closes: #830309)
  * Apply patches from Michael Biebl to merge dh_systemd_enable
    and dh_systemd_start from the dh-systemd package.
    (Closes: #822670)
  * dh: Enable the systemd helpers by default in compat 10 and
    later.

 -- Niels Thykier <niels@thykier.net>  Sat, 09 Jul 2016 09:53:02 +0000

debhelper (9.20160702) unstable; urgency=medium

  * Start on compat 11.
  * dh_installmenu: Stop installing menu files in compat 11
    (menu-methods are still installed).
  * dh_*: Deprecate -s in favor of -a.  The -s option is
    removed in compat 11.
  * dh_strip: Fix regression in 9.20160618, which caused
    issues when there were hardlinked ELF binaries in a
    package.  Thanks to Sven Joachim for the report, the
    analysis/testing and for providing a patch for the
    most common case.  (Closes: #829142)
  * Dh_Lib.pm: Cope with the parallel options in make 4.2.
    Thanks to Martin Dorey for the report.  (Closes: #827132)
  * dh_installdocs: In compat 11, install documentation into
    /usr/share/doc/mainpackage as requested by policy 3.9.7.
    Thanks to Sandro Knauß for the report.  (Closes: #824221)
  * dh_perl: Emit perl:any dependencies when a package only
    contains perl programs (but no modules of any kind).
    Thanks to Javier Serrano Polo and Niko Tyni for the
    report and feedback.  (Closes: #824696)

  [ Translations ]
  * Update German translation (Chris Leick + Eduard Bloch)
    (Closes: #827699)

 -- Niels Thykier <niels@thykier.net>  Sat, 02 Jul 2016 13:24:21 +0000

debhelper (9.20160618.1ubuntu1) yakkety; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - dh_installchangelogs: Do not install upstream changelog in compat
      level 7.  This floods packages with huge upstream changelogs which
      take precious CD space.
    - dh_strip: Revert commit f1a803456 to disable ddebs generation by
      default.  This first needs adjustments in Launchpad and ddebs.u.c., and
      dropping pkg-create-dbgsym.
  * Dropped changes:
    - autoscripts/*-init*: Test for /etc/init/*.conf where necessary.
      We don't support upstart for system init any more, and moreover we
      stopped dropping SysV init scripts as they are required for insserv.

