## debhelper 10.2.2mx150+1

=== debian/changelog ===
debhelper (10.2.2mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Elstad (v3g4n) <v3g4n@mxlinux.org>  Sat, 29 Oct 2016 14:46:34 -0500
