=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: debhelper
 Section: devel
 Priority: optional
-Maintainer: Debhelper Maintainers <debhelper-devel@lists.alioth.debian.org>
+Maintainer: Mike Elstad (v3g4n) <v3g4n@mxlinux.org>
+XSBC-Original-Maintainer: Debhelper Maintainers <debhelper-devel@lists.alioth.debian.org>
 Uploaders: Niels Thykier <niels@thykier.net>,
            Bernhard R. Link <brlink@debian.org>
-Build-Depends: dpkg-dev (>= 1.18.0~),
-               perl:any,
+Bugs: mailto: v3g4n@mxlinux.org
+Build-Depends: perl:any,
                po4a (>= 0.24)
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/debhelper/debhelper.git
@@ -18,7 +19,7 @@
          dh-autoreconf (>= 12~),
          dh-strip-nondeterminism,
          dpkg (>= 1.16.2),
-         dpkg-dev (>= 1.18.2~),
+         dpkg-dev (>= 1.17.0),
          file (>= 3.23),
          libdpkg-perl (>= 1.17.14),
          man-db (>= 2.5.1-1),
