## debhelper 10.2.2ubuntu1~cloud3

=== debian/changelog ===
debhelper (10.2.2ubuntu1~cloud3) xenial-ocata; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 07 Dec 2016 16:58:07 +0000

debhelper (10.2.2ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - dh_installchangelogs: Do not install upstream changelog in compat
      level 7. This floods packages with huge upstream changelogs which
      are unnecessary on an installed system.
    - dh_strip: Revert commit f1a803456 to disable ddebs generation by
      default.  This first needs adjustments in Launchpad and ddebs.u.c., and
      dropping pkg-create-dbgsym.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 17 Oct 2016 21:34:23 +0200
